Subject: Re: Pthread problems -- [was: Re: newer bintuils]
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 28 Sep 2002 00:10:45 +1000

On Fri, 2002-09-27 at 23:59, [email-masked] wrote:
> > Yes, you are correct.  However there are currently some pthread
> > issues which are being resolved before this happens.  Anyhow, as
> > previously mentioned, we are probably in for a long wait.
> >
> > Cheers,
> > Nicholas
> 
> Can someone elucidate a bit on the pthread problems? I'm using pthreads,
> haven't yet done major/exhaustive testing, but would like to know if I
> could expect any impact from the problems.

You shouldn't expect problems - the issues are in the development version, not 
the released version.

Ok, well there are a number of bugfixes that the next release will
include, see the developer list archives for the info - or wait for the
release.

Cheers,
Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---